Bug 32508 - Import settings from older version
Import settings from older version
Status: VERIFIED DUPLICATE of bug 32292
Product: installer
Classification: Unclassified
Component: Code
3.x
PC Linux
: P1 (vote)
: TBD
Assigned To: issues@installer
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-31 12:01 UTC by dmladek
Modified: 2003-04-07 20:10 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dmladek 2003-03-31 12:01:08 UTC
Please see issue #32292 (Enable detection of FFJ
and S1S)

Well, I was surpriced with installer behaviour of
detection my previous installation of product.
(I was told that only standard path are searched)

I'm expecting thet installer would even autodetect
all my possible 
installation and/or would let me change to choose it.

Otherwise I think is unusable. Don't know any user
which use standard path, how many users do YOU know?
Comment 1 Richard Gregor 2003-03-31 12:36:14 UTC
Dan, just to make things clear, I told you about standard userdir!
Probably standard path equals installdir in your comments - but it is
slighty different. You can install your IDE wherever you want, but use
standard userdir.I'm one of users who use standard userdir. 
Comment 2 dmladek 2003-04-02 14:56:43 UTC
on linux it works (according your description) fine.
Testing on Win....
Comment 3 Richard Gregor 2003-04-03 06:34:25 UTC

*** This issue has been marked as a duplicate of 32292 ***
Comment 4 dmladek 2003-04-07 20:10:52 UTC
OK, it's sounds like a duplicate


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo